Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 12:00:40 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Product information  Ticket comment <div style="direction: ltr">Hello</div>
<div style="direction: ltr">Yes I check my package there is one item missing. The item was set of pajamas and I only received the eye mask.</div>
<div style="direction: ltr">Item description of pajamas is color red with flower. </div>
<div style="direction: ltr">Please check again </div>
<div style="direction: ltr">I hoping to get the your message as soon as possible.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Have a nice day </div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Dec 2021, at 10:16 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatma ,<br>
<br>
</div>
<div dir="ltr">
<div dir="ltr">​</div>
<div>We apologize for the inconvenience caused.</div>
<div>
<br>
</div>
<div dir="ltr">After checking your order 1618560095, we found out that your order has been delivered completely</div>
<div>
<br>
</div>
<div>Please re-check the order If you still believe that the item is missing please contact us again.</div>
<div>
<br>
</div>
<div>Please feel free to contact us if you have any further questions.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>Support Team.</div>
<div> </div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3635962